eclipse.preferences.version=1
repositories/http\:__odysseus.informatik.uni-oldenburg.de_updatesite_odysseus_all_new_incubation_origin_development_latest/count=1
repositories/http\:__odysseus.informatik.uni-oldenburg.de_updatesite_odysseus_all_new_incubation_origin_development_latest/enabled=true
repositories/http\:__odysseus.informatik.uni-oldenburg.de_updatesite_odysseus_all_new_incubation_origin_development_latest/uri=http\://odysseus.informatik.uni-oldenburg.de/updatesite/odysseus_all_new/incubation/origin/development/latest/
repositories/http\:__odysseus.informatik.uni-oldenburg.de_updatesite_odysseus_all_new_stable_origin_development_latest/count=1
repositories/http\:__odysseus.informatik.uni-oldenburg.de_updatesite_odysseus_all_new_stable_origin_development_latest/enabled=true
repositories/http\:__odysseus.informatik.uni-oldenburg.de_updatesite_odysseus_all_new_stable_origin_development_latest/uri=http\://odysseus.informatik.uni-oldenburg.de/updatesite/odysseus_all_new/stable/origin/development/latest/
